p {
     color:white;
     font-size:35px;
     float: right;
     text-align: right;
}
 td {
     text-align:center;
     border: 1px solid #000000;
}
 td.f0 {
}
 td.f1{
     background: lightgreen;
}
 td.f2 {
     background: yellow;
}
 td.fintern {
     color:white;
     background: red;
}
 td.f3 {
     color:white;
     background: red;
}
 td.f4 {
     color:black;
     background: lightyellow;
}
 td.f5 {
     color:white;
     background: lightblue;
}
 td.fMark-Spedition {
     color:black;
     background: lightblue;
}

td.fMark-Supunternehmer
{
     color:black;
     background: orange;
}
td.fMark-SupunternehmerExpress
{
     color:black;
     background: #FFD580;
}

td.fMark-SubExpmitHebebühne{
     color:white;
     background:orange;
}

 td.fMark-WerksMontage {
     color:white;
     background: #FF00FF;
}
 td.fMark-Reklamation {
     color:white;
     background: #53292A;
}

 td.fMark-Korrekturabzug {
     color:white;
     background: #000000;
}

 td.fSub-Reklamation {
     color:white;
     background: #53292A;
}

 td.fnst {
     color:white;
     background: #d4af37;
}
 td.fweiss {
     color:black;
     background: #ffffff;
}
 td.flichtgrau {
     color:black;
     background: #d7d7d7;
}
 td.fblau {
     color:white;
     background: #00f;
}
 td.frot {
     color:white;
     background: #ff0000;
}
 td.fgelb {
     color:black;
     background: #ff0;
}
 td.fweiss-pepper {
     color:black;
     background: #f4f4f4;
}
 td.fdunkelgrau {
     color:white;
     background: #51565c;
}
 td.fanthrazit {
     color:white;
     background: #293133;
}
 td.fgruen {
     color:black;
     background: #0f0;
}
 td.fsilber {
     color:white;
     background: #C0C0C0;
}
 td.forange {
     color:white;
     background: #FF8800;
}
 td.fmoon-dry, td.fsun2030,td.furinalwandtr, td.fcolorwinkel, td.fmoonkids, td.fmoondry, td.fcolor, td.ftrinity, td.fsuntw {
     color:black;
     background: #ffffe0;
}
 td.fmoon-shower, td.fmoon-brava, td.fsplash-time2030,td.fsplashtw,td.furinalwandnr, td.fcolorhplwinkel, td.fcolorhplprofil {
     color:black;
     background: #77989f;
}
 logo {
     max-width: 200px;
     min-width: 125px;
     width: 25%;
     float: left;
     min-height: 35px;
}
 wallnerlogo {
     display: block;
}
 body {
     background-color: #202020;
     font-weight: bold;
     font-family: Arial;
     font-size: 1.0em;
}
 table.csvtable {
     background-color: #F0F0F0;
     border: 1px solid #FF6600;
     width: 100%;
     text-align: center;
     border-collapse: collapse;
     font-weight: bold;
     font-size:22px;
}
 